## libdfp 1.0.7

=== base-math/Makefile ===
libdfp_files += addsd3 adddd3 addtd3 \
		divsd3 divdd3 divtd3 \
		eqsd2 eqdd2 eqtd2 \
		extendsddd2 extendsdtd2 extendddtd2 \
		fixsdsi fixddsi fixtdsi \
		fixsddi fixdddi fixtddi \
		fixunssdsi fixunsddsi fixunstdsi \
		fixunssddi fixunsdddi fixunstddi \
		floatsisd floatsidd floatsitd \
		floatdisd floatdidd floatditd \
		floatunssisd floatunssidd floatunssitd \
		floatunsdisd floatunsdidd floatunsditd \
		gesd2 gedd2 getd2 \
		gtsd2 gtdd2 gttd2 \
		lesd2 ledd2 letd2 \
		ltsd2 ltdd2 lttd2 \
		mulsd3 muldd3 multd3 \
		nesd2 nedd2 netd2 \
		subsd3 subdd3 subtd3 \
		truncddsd2 trunctddd2 trunctdsd2 \
		unordsd2 unorddd2 unordtd2 \
