=== decNumberMath/Makefile ===
libdfp_files += decNumberMath
