=== sysdeps/bid/Makefile ===
libdfp_files += bid-private
