=== sysdeps/dpd/Makefile ===
# binpowof10 is in sysdeps/dpd because it currently isn't needed elsewhere.
libdfp_files += dpd-private binpowof10 decpowof2
