=== sysdeps/soft-dfp/Makefile ===
# base-math/Makefile defines all of the arithmetic and comparison functions
# and SOME of the conversion functions.  We provide the conversion functions
# which are decimal->binary and binary->decimal here that aren't provided by
# base-math/Makefile.
libdfp_files += decroundtls classify \
		extendsfsd extendsddf extendsdtf \
		extendsfdd extenddfdd extendddtf \
		extendsftd extenddftd extendtftd \
		truncsdsf truncdfsd trunctfsd \
		truncddsf truncdddf trunctfdd \
		trunctdsf trunctddf trunctdtf
