=== sysdeps/soft-dfp/bid/Makefile ===
# Empty Makefile so that Versions file is picked up by the build machinery
# only searches for Versions files where it finds Makefiles.
