=== sysdeps/powerpc/powerpc64/power6/fpu/Makefile ===
# The files in this directory are simply overrides of those already defined in
# base-math/Makefile.
