=== debian/changelog ===
libdfp (1.0.7-0ubuntu2) natty; urgency=low

  * Unmangle copyright file.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 24 Feb 2011 23:48:49 +0100

libdfp (1.0.7-0ubuntu1) natty; urgency=low

  * Initial release, based on r12799.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 23 Feb 2011 11:55:06 +0100
