=== debian/control ===
Source: libdfp
Priority: extra
Maintainer: Matthias Klose <doko@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Section: libs

Package: libdfp-dev
Section: libdevel
Architecture: ppc64
Depends: libdfp1 (= ${binary:Version}), ${misc:Depends}
Suggests: libdfp1-dbg
Description: decimal floating point library (runtime)
 The "Decimal Floating Point C Library" is an implementation of ISO/IEC
 Technical report  "ISO/IEC TR 24732" which describes the C-Language library
 routines necessary to provide the C library runtime support for decimal
 floating point data types introduced in IEEE 754-2008, namely _Decimal32,
 _Decimal64, and _Decimal128.

Package: libdfp1
Section: libs
Architecture: ppc64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: decimal floating point library (development files)
 The "Decimal Floating Point C Library" is an implementation of ISO/IEC
 Technical report  "ISO/IEC TR 24732" which describes the C-Language library
 routines necessary to provide the C library runtime support for decimal
 floating point data types introduced in IEEE 754-2008, namely _Decimal32,
 _Decimal64, and _Decimal128.

Package: libdfp1-dbg
Section: debug
Architecture: ppc64
Depends: libdfp1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: decimal floating point library (debug information)
 The "Decimal Floating Point C Library" is an implementation of ISO/IEC
 Technical report  "ISO/IEC TR 24732" which describes the C-Language library
 routines necessary to provide the C library runtime support for decimal
 floating point data types introduced in IEEE 754-2008, namely _Decimal32,
 _Decimal64, and _Decimal128.

Package: lib32dfp-dev
Section: libdevel
Architecture: ppc64
Depends: lib32dfp1 (= ${binary:Version}), ${misc:Depends}
Suggests: lib32dfp1-dbg
Description: decimal floating point library (32bit runtime)
 The "Decimal Floating Point C Library" is an implementation of ISO/IEC
 Technical report  "ISO/IEC TR 24732" which describes the C-Language library
 routines necessary to provide the C library runtime support for decimal
 floating point data types introduced in IEEE 754-2008, namely _Decimal32,
 _Decimal64, and _Decimal128.

Package: lib32dfp1
Section: libs
Architecture: ppc64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: decimal floating point library (32bit development files)
 The "Decimal Floating Point C Library" is an implementation of ISO/IEC
 Technical report  "ISO/IEC TR 24732" which describes the C-Language library
 routines necessary to provide the C library runtime support for decimal
 floating point data types introduced in IEEE 754-2008, namely _Decimal32,
 _Decimal64, and _Decimal128.

Package: lib32dfp1-dbg
Section: debug
Architecture: ppc64
Depends: lib32dfp1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: decimal floating point library (32bit debug information)
 The "Decimal Floating Point C Library" is an implementation of ISO/IEC
 Technical report  "ISO/IEC TR 24732" which describes the C-Language library
 routines necessary to provide the C library runtime support for decimal
 floating point data types introduced in IEEE 754-2008, namely _Decimal32,
 _Decimal64, and _Decimal128.
