## libdfp 1.0.9

=== ieee754r/Makefile ===
--- 
+++ 
@@ -17,6 +17,7 @@
 		fabsd32 fabsd64 fabsd128 \
 		fdimd32 fdimd64 fdimd128 \
 		isfinited32 isfinited64 isfinited128 \
+		issignalingd32 issignalingd64 issignalingd128 \
 		floord32 floord64 floord128 \
 		fmad32 fmad64 fmad128 \
 		fmaxd32 fmaxd64 fmaxd128 \
@@ -26,6 +27,7 @@
 		frexpd32 frexpd64 frexpd128 \
 		hypotd32 hypotd64 hypotd128 \
 		ilogbd32 ilogbd64 ilogbd128 \
+		llogbd32 llogbd64 llogbd128 \
 		isgreaterd32 isgreaterd64 isgreaterd128 \
 		isgreaterequald32 isgreaterequald64 isgreaterequald128 \
 		isinfd32 isinfd64 isinfd128 \
@@ -37,6 +39,7 @@
 		isunorderedd32 isunorderedd64 isunorderedd128 \
 		ldexpd32 ldexpd64 ldexpd128 \
 		lgammad32 lgammad64 lgammad128 \
+		llquantexpd32 llquantexpd64 llquantexpd128 \
 		llrintd32 llrintd64 llrintd128 \
 		llroundd32 llroundd64 llroundd128 \
 		log10d32 log10d64 log10d128 \
@@ -53,9 +56,11 @@
 		nexttowardd32 nexttowardd64 nexttowardd128 \
 		powd32 powd64 powd128 \
 		quantized32 quantized64 quantized128 \
+		quantumd32 quantumd64 quantumd128 \
 		remainderd32 remainderd64 remainderd128 \
 		rintd32 rintd64 rintd128 \
 		roundd32 roundd64 roundd128 \
+		roundevend32 roundevend64 roundevend128 \
 		samequantumd32 samequantumd64 samequantumd128 \
 		scalblnd32 scalblnd64 scalblnd128 \
 		scalbnd32 scalbnd64 scalbnd128 \
