=== debian/changelog ===
libdfp (1.0.9-0ubuntu1) vivid; urgency=medium

  * libdfp 1.0.9 release.
  * Build for ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 02 Feb 2015 23:47:46 +0100
