=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Priority: extra
 Maintainer: Matthias Klose <doko@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.6
 Section: libs
 
 Package: libdfp-dev
 Section: libdevel
-Architecture: ppc64
+Architecture: ppc64 ppc64el
 Depends: libdfp1 (= ${binary:Version}), ${misc:Depends}
 Suggests: libdfp1-dbg
 Description: decimal floating point library (runtime)
@@ -19,7 +19,7 @@
 
 Package: libdfp1
 Section: libs
-Architecture: ppc64
+Architecture: ppc64 ppc64el
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: decimal floating point library (development files)
  The "Decimal Floating Point C Library" is an implementation of ISO/IEC
@@ -30,7 +30,7 @@
 
 Package: libdfp1-dbg
 Section: debug
-Architecture: ppc64
+Architecture: ppc64 ppc64el
 Depends: libdfp1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: decimal floating point library (debug information)
  The "Decimal Floating Point C Library" is an implementation of ISO/IEC
