=== debian/rules ===
--- 
+++ 
@@ -4,14 +4,16 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-#export DEB_GCC_NO_O3=1
-
 DEB_HOST_ARCH		?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 DEB_HOST_ARCH_OS	?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 DEB_HOST_GNU_TYPE	?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE	?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
-configure: configure-stamp configure32-stamp
+ifneq (,$(filter $(DEB_HOST_ARCH), ppc64))
+  build32 = yes
+endif
+
+configure: configure-stamp $(if $(filter yes, $(build32)),configure32-stamp)
 configure-stamp:
 	rm -rf build
 	mkdir -p build
@@ -23,7 +25,7 @@
 	cd build32 && CC="gcc -m32" ../configure --prefix=/usr --enable-decimal-float=yes
 	touch $@
 
-build: build-stamp build32-stamp
+build: build-stamp $(if $(filter yes, $(build32)),build32-stamp)
 build-stamp: configure-stamp
 	$(MAKE) -C build
 	-$(MAKE) -k -C build check
@@ -53,6 +55,7 @@
 		debian/libdfp-dev/usr/lib/
 	mv debian/libdfp1/usr/include debian/libdfp-dev/usr/
 
+ifneq ($(build32),)
 	dh_installdirs -plib32dfp-dev \
 		usr/lib32
 	$(MAKE) -C build32 install install_root=$(CURDIR)/debian/lib32dfp1
@@ -60,6 +63,7 @@
 	rm -rf debian/lib32dfp1/usr/include
 	mv debian/lib32dfp1/usr/lib32/libdfp.so debian/lib32dfp1/usr/lib32/libdfp.a \
 		debian/lib32dfp-dev/usr/lib32/
+endif
 
 binary-indep: build install
 # nothing to do
@@ -67,24 +71,30 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installdocs -plibdfp1 -plib32dfp1 \
+	dh_installdocs -plibdfp1 \
 		README.user
+ifneq ($(build32),)
 	dh_installdocs -plib32dfp1
+endif
 	mkdir -p debian/libdfp-dev/usr/share/doc/libdfp1
 	cp -p README.developer debian/libdfp-dev/usr/share/doc/libdfp1/
 	ln -sf libdfp1 debian/libdfp-dev/usr/share/doc/libdfp-dev
 	mkdir -p debian/libdfp1-dbg/usr/share/doc
 	ln -sf libdfp1 debian/libdfp1-dbg/usr/share/doc/libdfp1-dbg
+ifneq ($(build32),)
 	mkdir -p debian/lib32dfp-dev/usr/share/doc/lib32dfp1
 	cp -p README.developer debian/lib32dfp-dev/usr/share/doc/lib32dfp1/
 	ln -sf lib32dfp1 debian/lib32dfp-dev/usr/share/doc/lib32dfp-dev
 	mkdir -p debian/lib32dfp1-dbg/usr/share/doc
 	ln -sf lib32dfp1 debian/lib32dfp1-dbg/usr/share/doc/lib32dfp1-dbg
 	dh_installchangelogs -plibdfp1 -plib32dfp1
+endif
 	dh_installexamples -s
 	dh_fixperms -s
 	dh_strip -plibdfp1 -plibdfp-dev --dbg-package=libdfp1-dbg
+ifneq ($(build32),)
 	dh_strip -plib32dfp1 -plib32dfp-dev --dbg-package=lib32dfp1-dbg
+endif
 	dh_compress -s
 	dh_makeshlibs -s
 	dh_shlibdeps -s
