## libdfp 1.0.11

=== debian/changelog ===
libdfp (1.0.11-0ubuntu2) wily; urgency=medium

  * Fix the usage of mfcr extended mnemonic. LP: #1459691.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 24 Jul 2015 15:37:38 +0200

libdfp (1.0.11-0ubuntu1) wily; urgency=medium

  * libdfp 1.0.11 release.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 22 Jul 2015 21:49:52 +0200
