## libdfp 1.0.12

=== base-math/Makefile ===
--- 
+++ 
@@ -1,7 +1,30 @@
+# Copyright (C) 2015 Free Software Foundation, Inc.
+#
+# This file is part of the Decimal Floating Point C Library.
+#
+# The Decimal Floating Point C Library is free software; you can
+# redistribute it and/or modify it under the terms of the GNU Lesser
+# General Public License version 2.1.
+#
+# The Decimal Floating Point C Library is distributed in the hope that
+# it will be useful, but WITHOUT ANY WARRANTY; without even the implied
+# warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See
+# the GNU Lesser General Public License version 2.1 for more details.
+#
+# You should have received a copy of the GNU Lesser General Public
+# License version 2.1 along with the Decimal Floating Point C Library;
+# if not, write to the Free Software Foundation, Inc., 59 Temple Place,
+# Suite 330, Boston, MA 02111-1307 USA.
+#
+# Please see libdfp/COPYING.txt for more information.  */
+
 libdfp_files += addsd3 adddd3 addtd3 \
 		divsd3 divdd3 divtd3 \
 		eqsd2 eqdd2 eqtd2 \
 		extendsddd2 extendsdtd2 extendddtd2 \
+		extendsfsd extendsddf extendsdtf \
+		extendsfdd extenddfdd extendddtf \
+		extendsftd extenddftd extendtftd \
 		fixsdsi fixddsi fixtdsi \
 		fixsddi fixdddi fixtddi \
 		fixunssdsi fixunsddsi fixunstdsi \
@@ -18,4 +41,8 @@
 		nesd2 nedd2 netd2 \
 		subsd3 subdd3 subtd3 \
 		truncddsd2 trunctddd2 trunctdsd2 \
+		truncsdsf truncdfsd trunctfsd \
+		truncddsf truncdddf trunctfdd \
+		trunctdsf trunctddf trunctdtf \
 		unordsd2 unorddd2 unordtd2 \
+		classify
