=== ieee754r/Makefile ===
--- 
+++ 
@@ -1,3 +1,23 @@
+# Copyright (C) 2015 Free Software Foundation, Inc.
+#
+# This file is part of the Decimal Floating Point C Library.
+#
+# The Decimal Floating Point C Library is free software; you can
+# redistribute it and/or modify it under the terms of the GNU Lesser
+# General Public License version 2.1.
+#
+# The Decimal Floating Point C Library is distributed in the hope that
+# it will be useful, but WITHOUT ANY WARRANTY; without even the implied
+# warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See
+# the GNU Lesser General Public License version 2.1 for more details.
+#
+# You should have received a copy of the GNU Lesser General Public
+# License version 2.1 along with the Decimal Floating Point C Library;
+# if not, write to the Free Software Foundation, Inc., 59 Temple Place,
+# Suite 330, Boston, MA 02111-1307 USA.
+#
+# Please see libdfp/COPYING.txt for more information.  */
+
 libdfp_files +=	acosd32 acosd64 acosd128 \
 		acoshd32 acoshd64 acoshd128 \
 		asind32 asind64 asind128 \
