=== sysdeps/dpd/Makefile ===
libdfp_files += dpd-private binpowof10 decpowof2
