=== sysdeps/soft-dfp/Makefile ===
# base-math/Makefile defines all of the arithmetic, conversion, and comparison
# functions.
libdfp_files += decroundtls
