=== debian/changelog ===
libdfp (1.0.12-0ubuntu1) xenial; urgency=medium

  * New upstream release LP: #1544100
  * Add watch file
  * Add s390x build
  * Bump cpu to power8
  * Do not set cpu flat for s390x, FTBFS
  * Import upstream patches from master up to 1e53b39d

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 17 Feb 2016 14:01:26 +0000
