=== debian/rules ===
--- 
+++ 
@@ -12,12 +12,20 @@
 ifneq (,$(filter $(DEB_HOST_ARCH), ppc64))
   build32 = yes
 endif
+ifeq ($(DEB_HOST_ARCH),ppc64el)
+  cpu=--with-cpu=power8
+endif
+# --with-cpu=z10 fails to build from source
+# https://github.com/libdfp/libdfp/issues/43
+ifeq ($(DEB_HOST_ARCH),s390x)
+  cpu=
+endif
 
 configure: configure-stamp $(if $(filter yes, $(build32)),configure32-stamp)
 configure-stamp:
 	rm -rf build
 	mkdir -p build
-	cd build && ../configure --prefix=/usr --enable-decimal-float=yes --with-cpu=power7
+	cd build && ../configure --prefix=/usr --enable-decimal-float=yes $(cpu)
 	touch $@
 configure32-stamp:
 	rm -rf build32
