## libdfp 1.0.13

=== base-math/Makefile ===
--- 
+++ 
@@ -46,3 +46,10 @@
 		trunctdsf trunctddf trunctdtf \
 		unordsd2 unorddd2 unordtd2 \
 		classify
+
+libdfp_ti_files += fixsdti fixddti \
+		   fixunssdti fixunsddti \
+		   fixtdti fixunstdti \
+		   floattitd floatunstitd \
+		   floattidd floatunstidd \
+		   floattisd floatunstisd
