=== debian/changelog ===
libdfp (1.0.13-3) unstable; urgency=medium

  * Fix 2 FTBFS.
    Thanks to Steve Langasek for the bug report, and test on Ubuntu
    (Closes: #921119)

 -- Frédéric Bonnard <frediz@debian.org>  Mon, 04 Feb 2019 15:36:11 +0100

libdfp (1.0.13-2) unstable; urgency=medium

  * Rediff patches with gbp pq
  * Update maintainer information
  * Update copyright information
  * Upgrade debhelper compatibility level
  * Update Vcs and Homepage info
  * Change priority extra to optional
  * Use autoreconf
  * Rediff patches and pulled upstream fixes (Closes: #919783)
  * Use python3
  * Delete unnecessary files
  * Add gawk as Build-Depends
  * Remove ppc64 32b and dbg packages
  * Use multiarch paths for libs
  * Refactor rules using current packaging facilities
  * Inherit of section for libdfp1
  * Add Multi-Arch information
  * Fix packages long descriptions
  * Fix Format URL
  * Update FSF address
  * Remove duplicate license description
  * Enable hardened build
  * Add initial symbol file
  * Avoid copying COPYING.txt
  * Remove Suggests on dbg package
  * Update Source URL
  * Make int128 related symbols optional
  * Add powerpc architecture
  * Bump Standards-Version

 -- Frédéric Bonnard <frediz@debian.org>  Thu, 31 Jan 2019 16:53:12 +0100

libdfp (1.0.13-1) unstable; urgency=medium

  * Upload to Debian Closes: #781530
  * Set Frederic as Maintainer
  * Set doko and I as Uploaders

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 25 Nov 2016 15:55:00 +0000

libdfp (1.0.13-0ubuntu1) yakkety; urgency=medium

  * New upstream release
  * Resolves optimised build failure on s390x
  * Set march to zEC12 on s390x

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 19 Aug 2016 10:15:26 +0100
