=== debian/control ===
Source: libdfp
Priority: optional
Maintainer: Frédéric Bonnard <frediz@debian.org>
Uploaders: Matthias Klose <doko@ubuntu.com>, Dimitri John Ledkov <xnox@ubuntu.com>
Build-Depends: debhelper (>= 11~), gawk, python3
Standards-Version: 4.3.0
Homepage: https://github.com/libdfp/libdfp
Vcs-Git: https://salsa.debian.org/debian/libdfp.git
Vcs-Browser: https://salsa.debian.org/debian/libdfp
Section: libs

Package: libdfp-dev
Section: libdevel
Architecture: s390x powerpc ppc64 ppc64el
Multi-Arch: same
Depends: libdfp1 (= ${binary:Version}), ${misc:Depends}
Description: decimal floating point library (runtime)
 The "Decimal Floating Point C Library" is an implementation of ISO/IEC
 Technical report  "ISO/IEC TR 24732" which describes the C-Language library
 routines necessary to provide the C library runtime support for decimal
 floating point data types introduced in IEEE 754-2008, namely _Decimal32,
 _Decimal64, and _Decimal128.
 .
 This package contains the development files.

Package: libdfp1
Architecture: s390x powerpc ppc64 ppc64el
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: decimal floating point library (development files)
 The "Decimal Floating Point C Library" is an implementation of ISO/IEC
 Technical report  "ISO/IEC TR 24732" which describes the C-Language library
 routines necessary to provide the C library runtime support for decimal
 floating point data types introduced in IEEE 754-2008, namely _Decimal32,
 _Decimal64, and _Decimal128.
 .
 This package contains the runtime shared library.
