=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_STRIP = -Wl,-Bsymbolic-functions

ifeq ($(DEB_HOST_ARCH),ppc64el)
	cpu = --with-cpu=power8
endif
ifeq ($(DEB_HOST_ARCH),s390x)
	cpu = --with-cpu=zEC12
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-decimal-float=yes $(cpu)

override_dh_auto_install:
	dh_auto_install -- install_root=$(CURDIR)/debian/tmp

override_dh_installdocs:
	dh_installdocs -X COPYING.txt
