## libdfp 1.0.14

=== sysdeps/soft-dfp/Makefile ===
# base-math/Makefile defines all of the arithmetic, conversion, and comparison
# functions.
libdfp_files += decroundtls \
		candtruncd32 candtruncd64
