=== debian/changelog ===
libdfp (1.0.14-2) unstable; urgency=medium

  [ Dimitri John Ledkov ]
  * Remove myself from uploaders.

 -- Frédéric Bonnard <frediz@debian.org>  Mon, 12 Aug 2019 16:32:48 +0200

libdfp (1.0.14-1) unstable; urgency=medium

  * New upstream release
  * Remove patch on test/test-amort.c
  * Remove patch 0002-Adapt-the-code-for-glibc-2.28.patch
  * Remove patch 0003-Return-the-number-of-chars-output-in-printf.patch
  * Rename 0004-Use-python3.patch
  * Switch to debhelper-compat usage
  * Bump Standards-Version
  * Ignore tests known to fail on soft-dfp and POWER hard-dfp

 -- Frédéric Bonnard <frediz@debian.org>  Mon, 12 Aug 2019 11:42:18 +0200
