=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: libdfp
 Priority: optional
 Maintainer: Frédéric Bonnard <frediz@debian.org>
-Uploaders: Matthias Klose <doko@ubuntu.com>, Dimitri John Ledkov <xnox@ubuntu.com>
-Build-Depends: debhelper (>= 11~), gawk, python3
-Standards-Version: 4.3.0
+Uploaders: Matthias Klose <doko@ubuntu.com>
+Build-Depends: debhelper-compat (= 12), gawk, python3
+Standards-Version: 4.4.0
 Homepage: https://github.com/libdfp/libdfp
 Vcs-Git: https://salsa.debian.org/debian/libdfp.git
 Vcs-Browser: https://salsa.debian.org/debian/libdfp
