=== libdecnumber/Makefile ===
# libdecnumber is used by all targets today. It is the fallback implementation
# for many transcendental functions.

libdfp_files += decContext decimal128 decimal64 decimal32 decNumber
