=== libdecnumber/bid/Makefile ===
# BID support adds a couple extra files
libdfp_files += bid2dpd_dpd2bid
