=== sysdeps/generic/Makefile ===
libdfp_files += mapround decode fe_decround libdfp-version
