=== sysdeps/wordsize-32/Makefile ===
libdfp-has-timode = no
