=== sysdeps/powerpc/nodfpu/Makefile ===
sysdeps-CFLAGS += -mno-hard-dfp
