=== debian/changelog ===
libdfp (1.0.15-2) unstable; urgency=medium

  * Fix symbol file for s390x

 -- Frédéric Bonnard <frediz@debian.org>  Tue, 28 Jul 2020 12:11:22 +0200

libdfp (1.0.15-1) unstable; urgency=medium

  * Update to new upstream version 1.0.15.
  * Add amd64 support following upstream move
  * Provide pkgconfig files
  * Update d/copyright file according to upstream changes
  * Add i386 support following upstream move
  * Migrate to compatibility level 13
  * Deal with documentation files
  * Update symbol file
  * Add Rules-Requires-Root field
  * Remove useless install_root
  * Fix .pc permissions
  * Fix reproducibility issue
  * Bump Standards-Version
  * Depend on architectures for d/*.symbols

 -- Frédéric Bonnard <frediz@debian.org>  Tue, 28 Jul 2020 11:17:20 +0200
