=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Priority: optional
 Maintainer: Frédéric Bonnard <frediz@debian.org>
 Uploaders: Matthias Klose <doko@ubuntu.com>
-Build-Depends: debhelper-compat (= 12), gawk, python3
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13), gawk, python3
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/libdfp/libdfp
 Vcs-Git: https://salsa.debian.org/debian/libdfp.git
 Vcs-Browser: https://salsa.debian.org/debian/libdfp
@@ -11,7 +12,7 @@
 
 Package: libdfp-dev
 Section: libdevel
-Architecture: s390x powerpc ppc64 ppc64el
+Architecture: amd64 i386 s390x powerpc ppc64 ppc64el
 Multi-Arch: same
 Depends: libdfp1 (= ${binary:Version}), ${misc:Depends}
 Description: decimal floating point library (runtime)
@@ -24,7 +25,7 @@
  This package contains the development files.
 
 Package: libdfp1
-Architecture: s390x powerpc ppc64 ppc64el
+Architecture: amd64 i386 s390x powerpc ppc64 ppc64el
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: decimal floating point library (development files)
