=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/libdfp-$1.tar.gz/" \
  https://github.com/libdfp/libdfp/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
