## libdfp 1.0.16

=== ieee754r/Makefile ===
--- 
+++ 
@@ -91,4 +91,8 @@
 		tand32 tand64 tand128 \
 		tanhd32 tanhd64 tanhd128 \
 		tgammad32 tgammad64 tgammad128 \
-		truncd32 truncd64 truncd128
+		truncd32 truncd64 truncd128 \
+		fmaxmagd32 fmaxmagd64 fmaxmagd128 \
+		fminmagd32 fminmagd64 fminmagd128 \
+		nextupd32 nextupd64 nextupd128 \
+		nextdownd32 nextdownd64 nextdownd128
