=== printf-hooks/Makefile ===
libdfp_files += printf_dfp init_dfp fmt_d32 fmt_d64 fmt_d128
