=== stdlib/Makefile ===
libdfp_files += strtod32 strtod64 strtod128 wcstod32 wcstod64 wcstod128 \
		strfromd32 strfromd64 strfromd128
