=== sysdeps/bid/Makefile ===
--- 
+++ 
@@ -20,4 +20,6 @@
 
 libdfp_files += bid-private binpowof10 decpowof2
 
-libdfp_ti_files += ticonstants
+ifeq ($(libdfp-has-timode),yes)
+libdfp_files += ticonstants
+endif
