=== sysdeps/wordsize-64/Makefile ===
libdfp-has-timode = yes
