=== sysdeps/s390/dfpu/Makefile ===
sysdeps-CFLAGS += -mzarch


# This is a hack. s390 is the only arch today which supports
# correctly rounded radix conversions in hw.
sysdeps-CFLAGS += -D_LIBDFP_HAS_IDEAL_RDX_CVT
