=== sysdeps/powerpc/powerpc64/le/Makefile ===
# For KFmode support
sysdeps-CFLAGS += -mfloat128
libdfp_files += decimal_float128
