=== debian/changelog ===
libdfp (1.0.16-1) unstable; urgency=medium

  * Update to new upstream version 1.0.16.

 -- Frédéric Bonnard <frediz@debian.org>  Wed, 20 Oct 2021 12:14:41 +0200
