=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Frédéric Bonnard <frediz@debian.org>
 Uploaders: Matthias Klose <doko@ubuntu.com>
 Build-Depends: debhelper-compat (= 13), gawk, python3
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://github.com/libdfp/libdfp
 Vcs-Git: https://salsa.debian.org/debian/libdfp.git
