=== debian/rules ===
--- 
+++ 
@@ -17,9 +17,3 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-decimal-float=yes $(cpu)
-
-override_dh_auto_install:
-	dh_auto_install -- install_root=$(CURDIR)/debian/tmp
-
-override_dh_installdocs:
-	dh_installdocs -X COPYING.txt
